<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- LESS -->
    <link rel="stylesheet/less" type="text/css" href="./less/style.less" />
    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <title>Homework 8</title>
</head>
<body>
    

    <script src="./js/script.js"></script>
    <script src="//cdn.jsdelivr.net/npm/less@4.1.1" ></script>
</body>
</html>